{% extends 'dashboard/base.html.twig' %}

    {% block stylesheets %}
        {{ parent() }}

        <link href="{{ asset('assets/reavant/css/app.min.css') }}" rel="stylesheet" type="text/css"/>
        <link href="{{ asset('assets/reavant/css/style_v3.css') }}" rel="stylesheet" type="text/css"/>
    {% endblock %}

{% block scripts %}
    {{ parent() }}

    {% embed '_component/scripts/google_analytics_tag.html.twig' %}{% endembed %}
    {% embed '_component/scripts/crisp_chatbox.html.twig' %}{% endembed %}
    {% embed '_component/scripts/facebook_pixel.html.twig' %}{% endembed %}
{% endblock %}

{% set body_class = 'dark-sidenav' %}

{% block body %}

    {% embed 'dashboard/_component/nav2.html.twig' %}{% endembed %}

    <div class="page-wrapper">
        <!-- Page Content-->
        <div class="page-content">
            {% block content %}{% endblock %}
        </div>
        <!-- end page content -->
    </div>
    <!-- end page-wrapper -->

    {% block modals %}{% endblock %}

{% endblock %}
